## epoptes 0.3.2

=== debian/changelog ===
epoptes (0.3.2-1) unstable; urgency=low

  * Use cairo for screenshot resizing on the X server, to save bandwidth.
  * Allow screenshot interval to be larger in cases of extreme load.
  * Install a logrotate configuration file.
  * Export LTSP_CLIENT_MAC in thin client sessions.
  * Exit epoptes-client when X is unavailable.
  * Stop broadcasts: only kill our child x11vnc process.

 -- Alkis Georgopoulos <alkisg@gmail.com>  Mon, 14 Nov 2011 10:37:32 +0200

epoptes (0.3.1-1) experimental; urgency=low

  * Initial upload to Debian (Closes: #646971).
    - Use SSL connections by default.
    - Replace vinagre with xvnc4viewer.
    - Fix logout in LXDE.

  * Set Maintainer to Epoptes Developers.
  * Add Alkis Georgopoulos, Fotis Tsamis and Vagrant Cascadian to Uploaders.
  * Add dependency on python-dbus.
  * Add dependency on bsdmainutils, needed for session broadcasting.
  * Recommend xterm for both client and server.
  * Improve long descriptions.
  * Update to Standards-Version 3.9.2.
  * Switch to using dh --with python2.
  * Switch to source format: 3.0 (quilt).
  * Switch to dep5 formatted debian/copyright.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 04 Nov 2011 22:48:18 -0700

epoptes (0.3.0) lucid; urgency=low

  * Switch from upstart to sysvinit, for Debian compatibility
  * Use group epoptes instead of admin for the control socket

 -- Fotis Tsamis <ftsamis@gmail.com>  Tue, 18 Oct 2011 22:05:50 +0300

epoptes (0.2.0) lucid; urgency=low

  * Fix console-based remote assistance
  * Remove Users and Group panes
  * Basic implementation of configuration files
  * Add a menu for client monitoring
  * Allow the execute command dialog to xdg-open URLs
  * Smoother text fade-in in lock screen
  * Fix client compatibility check

 -- Fotis Tsamis <ftsamis@gmail.com>  Fri, 14 Oct 2011 09:47:54 +0300

epoptes (0.1.0) lucid; urgency=low

  * Initial release

 -- Fotis Tsamis <ftsamis@gmail.com>  Thu, 06 Oct 2011 00:47:26 +0300
