=== debian/control ===
Source: epoptes
Section: admin
Priority: extra
Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>, Fotis Tsamis <ftsamis@gmail.com>
Build-Depends: debhelper (>= 7.3.0),
 python (>= 2.6.5), 
 python-distutils-extra (>= 2.4)
Standards-Version: 3.9.2
Vcs-Bzr: http://bazaar.launchpad.net/~epoptes/epoptes/trunk
Vcs-Browser: http://bazaar.launchpad.net/~epoptes/epoptes/trunk/files
Homepage: http://www.epoptes.org

Package: epoptes
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, librsvg2-common,
 notification-daemon | xfce4-notifyd, openssl, python-dbus, python-gtk2,
 python-notify, python-twisted-core, python-vte, xvnc4viewer, zenity
Recommends: epoptes-client, xterm
Suggests: ltsp-server, squid, ident2, vlc
Description: Computer lab management tool
 Epoptes is an open source computer lab management and monitoring tool. It
 allows for screen broadcasting and monitoring, remote command execution, 
 message sending, imposing restrictions like screen locking or sound muting 
 the clients and much more!
 .
 Contains the server daemon and a GUI for controlling client PCs.
 .
 It supports LTSP installations, but it also works without LTSP.

Package: epoptes-client
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, xvnc4viewer, screen, socat, bsdmainutils
Recommends: python-gtk2, xterm, x11vnc, zenity
Suggests: ident2
Description: Computer lab management tool (client)
 Epoptes is an open source computer lab management and monitoring tool. It
 allows for screen broadcasting and monitoring, remote command execution, 
 message sending, imposing restrictions like screen locking or sound muting 
 the clients and much more!
 .
 Contains the client daemon and some utilities for getting screenshots etc.
