=== debian/control ===
--- 
+++ 
@@ -30,7 +30,8 @@
 
 Package: epoptes-client
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, xvnc4viewer, screen, socat, bsdmainutils
+Depends: ${python:Depends}, ${misc:Depends}, bsdmainutils, iproute, librsvg2-common,
+ procps, screen, socat, xvnc4viewer
 Recommends: python-gtk2, xterm, x11vnc, zenity
 Suggests: ident2
 Description: Computer lab management tool (client)
