## epoptes 0.4.4

=== debian/changelog ===
epoptes (0.4.4-1) unstable; urgency=low

  [ Alkis Georgopoulos ]
  * screenshot: exit cleanly when X isn't available.
  * Handle late connectionLost events better.
  * Replace the View menu with the Labels menu.
  * Ability to show real names instead of usernames.
  * Don't use epoptes-client.init on LTSP 5.3.
  * Get the active display when executing root commands.
  * Remember more user settings (labels, history).
  * Don't hang on close, on Ubuntu 12.04.
  * Mark epoptes as the owner of /etc/epoptes (Closes: #661083).
  * Extract shell code from python scripts for maintainability.
  * Don't crash when clients with a bad certificate connect (LP: #940114).
  * Add Spanish and Swedish translations.
    Many thanks to the translators!

  [ Vagrant Cascadian ]
  * Update Standards-Version to 3.9.3, no changes necessary. 

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 04 Mar 2012 13:58:00 -0800

epoptes (0.4.3-0ubuntu1) precise; urgency=low

  * New icons!
  * Add some handy actions in the toolbar.
  * Move the Labels sub-menu under the 'View' menu.
  * Make the lock screen message translatable.
  * Users couldn't launch epoptes when SOCKET_GROUP=their primary groups.
  * Add Polish and Hungarian translations.
    Many thanks to the translators!

 -- Alkis Georgopoulos <alkisg@gmail.com>  Wed, 22 Feb 2012 22:39:47 +0200

epoptes (0.4.2-1) unstable; urgency=low

  * If epoptes is ran from a thin client, don't display that client.
  * Background epoptes-client when running from if-up.
  * Log less, and let twistd handle the rotation.
  * Translation updates.
  * Don't fail when the last thumbnail byte is a space.

 -- Alkis Georgopoulos <alkisg@gmail.com>  Mon, 06 Feb 2012 23:23:38 +0200

epoptes (0.4.1-1) unstable; urgency=low

  * Optimize the thumbnails logic.
  * Add the ability to broadcast the screen in a window.
  * epoptes: Add dependency on adduser (Closes: #656117).
  * Recommend openssl for epoptes-client.
  * Fix a mutable default value gotcha in Group class.
  * Add Dutch and Finnish translations.
    Many thanks to the translators!

 -- Alkis Georgopoulos <alkisg@gmail.com>  Wed, 01 Feb 2012 10:05:12 +0200
