=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 7.3.0),
  python (>= 2.6.5), 
  python-distutils-extra (>= 2.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Bzr: http://bazaar.launchpad.net/~epoptes/epoptes/trunk
 Vcs-Browser: http://bazaar.launchpad.net/~epoptes/epoptes/trunk/files
 Homepage: http://www.epoptes.org
 
 Package: epoptes
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, librsvg2-common,
+Depends: ${python:Depends}, ${misc:Depends}, adduser, librsvg2-common,
  notification-daemon | xfce4-notifyd, openssl, python-dbus, python-gtk2,
  python-notify, python-twisted-core, python-vte, xvnc4viewer, zenity
 Recommends: epoptes-client, xterm
@@ -32,7 +32,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, bsdmainutils, iproute, librsvg2-common,
  procps, screen, socat, xvnc4viewer
-Recommends: python-gtk2, xterm, x11vnc, zenity
+Recommends: openssl, python-gtk2, xterm, x11vnc, zenity
 Suggests: ident2
 Description: Computer lab management tool (client)
  Epoptes is an open source computer lab management and monitoring tool. It
