## epoptes 0.5.3

=== debian/changelog ===
epoptes (0.5.3-1) unstable; urgency=low

  * Use better checks to detect LTSP clients (LP: #975784).
  * Correct start-stop-daemon parameters (LP: #975433).
  * Add Afrikaans, English (Australia), Malay and Portuguese translations.
    Many thanks to the translators!

 -- Alkis Georgopoulos <alkisg@gmail.com>  Mon, 09 Apr 2012 18:58:03 +0300

epoptes (0.5.2-1) unstable; urgency=low

  * Correctly match URLs in execute function.
  * Introduce EPOPTES_CLIENT_VERIFY_CERTIFICATE lts.conf option.
  * Make get-display work with older gdm versions (LP: #966060).
  * findUnusedPort: drop optional 'base' parameter as it may cause delays.
  * Add Danish translation. Many thanks to the translators!

 -- Alkis Georgopoulos <alkisg@gmail.com>  Sun, 01 Apr 2012 22:09:31 +0300

epoptes (0.5.1-1) unstable; urgency=low

  * New upstream version:
    - Updated translations.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 23 Mar 2012 11:05:43 -0700

epoptes (0.5.0-0ubuntu1) precise; urgency=low

  * Fix typo in remote-assistance (LP: #961907).
  * Allow more than one epoptes instances to monitor/assist clients.
  * screenshot: don't crash if the connection breaks (LP: #954441).
  * epoptes-client: depend on python-gtk2, suggest ssvnc.
  * Move remote-assistance to epoptes-client to match dependencies.
  * Hide the remote assistance menu item when epoptes-client is not installed.
  * Fix windowed broadcast.
  * get-display: don't fail if DISPLAY has an invalid (cached) value.
  * Avoid disconnecting clients on broken DNS configurations (LP: #949055).
  * Fix "unlock" trunk regression (LP: 959522).
  * Remove the unused Constants class.
  * Allow pango markup in message sending.
  * Support ssvncviewer to cope with 24bpp displays (LP: #953512).
  * Increase certificate validity to 10 years (LP: #954076).
  * Point to epoptes(1), not (8), in README (LP: #953493).
  * Use a VNC password instead of allowing only localnet (LP: #937820).
  * Don't depend on zenity (LP: #955452).
  * Make `epoptes-client -c` contact localhost in fat chroots.
  * Allow epoptes-clients using XDMCP (LP: #950720).
  * Permit VNC'ing to the login screen (LP: #889669).
  * Fix "mute/unmute not found" error (LP: #953521).
  * Add Brazilian Portuguese, Hebrew, Slovenian, Ukrainian and Vietnamese
    translations. Many thanks to the translators!

 -- Alkis Georgopoulos <alkisg@gmail.com>  Tue, 20 Mar 2012 16:43:32 +0200
