=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, adduser, librsvg2-common,
  notification-daemon | xfce4-notifyd, openssl, python-dbus, python-gtk2,
- python-notify, python-twisted-core, python-vte, xvnc4viewer, zenity
+ python-notify, python-twisted-core, python-vte, xvnc4viewer
 Recommends: epoptes-client, xterm
-Suggests: ltsp-server, squid, ident2, vlc
 Description: Computer lab management tool
  Epoptes is an open source computer lab management and monitoring tool. It
  allows for screen broadcasting and monitoring, remote command execution, 
@@ -30,10 +29,10 @@
 
 Package: epoptes-client
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, bsdmainutils, iproute, librsvg2-common,
- procps, screen, socat, xvnc4viewer
-Recommends: openssl, python-gtk2, xterm, x11vnc, zenity
-Suggests: ident2
+Depends: ${python:Depends}, ${misc:Depends}, bsdmainutils, iproute,
+ librsvg2-common, procps, python-gtk2, screen, socat, x11vnc, xvnc4viewer
+Recommends: openssl, xterm
+Suggests: ssvnc
 Description: Computer lab management tool (client)
  Epoptes is an open source computer lab management and monitoring tool. It
  allows for screen broadcasting and monitoring, remote command execution,
