## epoptes 0.5.5

=== debian/changelog ===
epoptes (0.5.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix releases (0.5.4 and 0.5.5):
    - Split vncport to vncviewerport and vncserverport (LP: #1013808).
    - Remove workaround for bug fixed in twisted. (LP: #943598).
    - Ensure that epoptes-client is actually booted to LTSP before assuming it
      is operating as a Fat client. (LP: #1018498).
    - New translations: Arabic (ar), Catalan (ca), Czech (cs), Galician (gl),
      Lithuanian (lt), Somali (so), Turkish (tr), Chinese (Simplified) (zh_CN)
    - Updated translations: Afrikaans (af), Hebrew (he), Malay (ms), 
      Norwegian Bokmal (nb), Dutch (nl), Portuguese (pt), Russian (ru)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 27 Jun 2012 13:04:46 -0400
