=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: epoptes
 Section: admin
 Priority: extra
-Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>, Fotis Tsamis <ftsamis@gmail.com>
 Build-Depends: debhelper (>= 7.3.0),
  python (>= 2.6.5),
