## epoptes 0.5.6

=== debian/changelog ===
epoptes (0.5.6-1) unstable; urgency=low

  * New upstream version:
    - Support ssvnc as an alternative to xvnc4viewer.
    - Disable alias editing for clients in the 'Detected' group.
    - Correctly parse info for clients with multiple VGAs (LP: #1017140).
    - Prefix "-" to fullscreen parameter (LP: #1015239).

 -- Alkis Georgopoulos <alkisg@gmail.com>  Wed, 27 Jun 2012 21:11:16 +0300

epoptes (0.5.5-1) unstable; urgency=low

  * New upstream version:
    - Split vncport to vncviewerport and vncserverport (LP: #1013808).
    - New translation: Somali (so).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 15 Jun 2012 14:10:45 -0700

epoptes (0.5.4-1) unstable; urgency=low

  * New upstream version:
    - Remove workaround for bug fixed in twisted.
    - Ensure that epoptes-client is actually booted to LTSP before assuming it
      is operating as a Fat client.
    - New translations: Arabic (ar), Catalan (ca), Czech (cs), Galician (gl),
      Lithuanian (lt), Turkish (tr), Chinese (Simplified) (zh_CN)
    - Updated translations: Afrikaans (af), Hebrew (he), Malay (ms), 
      Norwegian Bokmal (nb), Dutch (nl), Portuguese (pt), Russian (ru)

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 10 Jun 2012 10:58:01 -0700
