=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: epoptes
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
+Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>, Fotis Tsamis <ftsamis@gmail.com>
 Build-Depends: debhelper (>= 7.3.0),
  python (>= 2.6.5), 
@@ -16,7 +15,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, adduser, librsvg2-common,
  notification-daemon | xfce4-notifyd, openssl, python-dbus, python-gtk2,
- python-notify, python-twisted-core, python-vte, xvnc4viewer
+ python-notify, python-twisted-core, python-vte, xvnc4viewer | ssvnc
 Recommends: epoptes-client, xterm
 Description: Computer lab management tool
  Epoptes is an open source computer lab management and monitoring tool. It
@@ -31,9 +30,9 @@
 Package: epoptes-client
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, bsdmainutils, iproute,
- librsvg2-common, procps, python-gtk2, screen, socat, x11vnc, xvnc4viewer
+ librsvg2-common, procps, python-gtk2, screen, socat, x11vnc,
+ xvnc4viewer | ssvnc
 Recommends: openssl, xterm
-Suggests: ssvnc
 Description: Computer lab management tool (client)
  Epoptes is an open source computer lab management and monitoring tool. It
  allows for screen broadcasting and monitoring, remote command execution,
