=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.3.0),
  python (>= 2.6.5), 
  python-distutils-extra (>= 2.4)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Bzr: http://bazaar.launchpad.net/~epoptes/epoptes/trunk
 Vcs-Browser: http://bazaar.launchpad.net/~epoptes/epoptes/trunk/files
 Homepage: http://www.epoptes.org
@@ -14,8 +14,9 @@
 Package: epoptes
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, adduser, librsvg2-common,
- notification-daemon | xfce4-notifyd, openssl, python-dbus, python-gtk2,
- python-notify, python-twisted-core, python-vte, xvnc4viewer | ssvnc
+ notification-daemon | xfce4-notifyd, openssl, python-openssl,
+ python-dbus, python-gtk2, python-notify, python-twisted-core,
+ python-vte, xvnc4viewer | ssvnc | vnc-viewer
 Recommends: epoptes-client, xterm
 Description: Computer lab management tool
  Epoptes is an open source computer lab management and monitoring tool. It
@@ -31,8 +32,9 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, bsdmainutils, iproute,
  librsvg2-common, procps, python-gtk2, screen, socat, x11vnc,
- xvnc4viewer | ssvnc
+ xvnc4viewer | ssvnc | vnc-viewer
 Recommends: openssl, xterm
+Suggests: ethtool
 Description: Computer lab management tool (client)
  Epoptes is an open source computer lab management and monitoring tool. It
  allows for screen broadcasting and monitoring, remote command execution,
