## epoptes 0.5.10

=== debian/changelog ===
epoptes (0.5.10-2) unstable; urgency=medium

  * Add debian/watch file.
  * Add patches from upstream to support tigervnc.
  * debian/control:
    - Update Vcs-* fields.
    - Bump Standards-Version to 3.9.8, no changes.
    - Add dependency on lsb-base, used by init scripts.
    - Prefer tigervnc-viewer over other vnc-viewers.
  * Updated copyright years.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 23 Jan 2017 12:25:03 -0800

epoptes (0.5.10-1) unstable; urgency=medium

  * New upstream version:
    - Add a fallback to detect network interfaces that may not have a
      MAC address (e.g. TUN devices).
    - Fix multiple issues in info() function (LP: #1549467).
    - Prevent screensaver while broadcasting (LP: #1548695).
    - Avoid 90 sec shutdown delay on Debian/systemd.
  * epoptes-client.init:
    - Source LSB init-functions to make lintian happy.
  * epoptes.postinst:
    - Generate certificates with openssl without leaving ~/.rnd directory
      in root's homedir.
  * epoptes.init:
    - Determine if running as an LTSP client by checking for init-ltsp in
      boot commandline. Thanks to Alkis for the fix!
  * debian/control:
    - Use https URL for Vcs-Browser.
    - Update to Standards-Version 3.9.7, no changes.
  * debian/copyright:
    - Updated copyrights years.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 25 Mar 2016 20:17:03 -0700

epoptes (0.5.9-1) unstable; urgency=low

  * New upstream version:
    - Major improvements and bug fixes to the network benchmark module.
    - Add an "Add to group" option to the Clients menu.
    - Remove the ubuntu_local property from epoptes.ui.
    - Add a meaningful title to xterm when opening a remote terminal locally, 
      instead of 'socat' (LP: #1526740).
    - Use a more compatible syntax for pkill.
    - Set a reasonable PATH to execute commands or to relaunch epoptes-client.
    - Explicitly depend on packages indirectly pulled by epoptes-client
      (LP: #1503820).
    - Use a custom php site to redirect to a proper IRC support channel based
      on user's locale, with a meaningful nickname.
    - Create the ~/.config/epoptes directory when epoptes runs, if it
      doesn't exist (LP: #1395808).
    - Detect when epoptes loses connection with epoptesd.
    - Support tigervnc on rpm distributions (LP: #1501747).
    - When epoptes is ran with ltsp-remoteapps, exclude that fat client from
      the UI (LP: #1058711).
    - Only source /lib/lsb/init-functions on Debian-based distros
      (LP: #1226094).
    - Relaunch epoptes-client after 20 seconds of network inactivity.
    - Remove ping timeouts from epoptesd for epoptes-client connections,
      allowing reconnects when something on the network fails temporarily.
    - Make WoL work on every computer if none is selected.
    - Fix the is_offline() check for clients.
    - Fix a WoL exception if an interface had no AF_INET address configured.

  * epoptes:
    - faketime doesn't work without /run/shm (#778462).

 -- Fotis Tsamis <ftsamis@gmail.com>  Thu, 28 Jan 2016 03:24:22 +0300 

epoptes (0.5.8-1) unstable; urgency=low

  * New upstream version:
    - TERM was missing in text-based remote assistance (LP: #1117158).
    - Add support for shutdown/reboot/logout on systemd (LP: #1447321).
    - Fix a crash which occurred when changing the group selection.
    - Emulate x-canonical-append for notifications when necessary.
    - Support newer socat versions >= 1.7.3.
    - Generate a certificate valid since the Epoch.
    - Use python-netifaces to discover the broadcast addresses (LP: #1341278).
    - Handle the --version argument.
    - Read epoptes socket without checking for group membership (LP: #1338051).
    - Add a network throughput measurement feature.
    - Make the Groups header translatable.

  * epoptes:
    - Remove python-vte from dependencies (Closes: #790167).
    - Depend on iperf and python-pycha.
  * epoptes-client:
    - Depend on iproute2 instead of only iproute (Closes: #753715).
    - Add iperf on dependencies.
  * debian/control:
    - Update Standards-Version to 3.9.6, no changes necessary. 

 -- Fotis Tsamis <ftsamis@gmail.com>  Tue, 06 Oct 2015 22:18:44 +0300
