## epoptes 1.0.1

=== debian/changelog ===
epoptes (1.0.1-2) unstable; urgency=medium

  * Change Build-Depends to python3:any (Closes: #910095).
  * Remove conffiles using dpkg-maintscript-helper (Closes: #910216).

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 08 Oct 2018 12:14:26 -0700

epoptes (1.0.1-1) unstable; urgency=medium

  [ Alkis Georgopoulos ]
  * gui.py: don't show epoptes-client running on the epoptes pc
    (issue #61).
  * Prevent dbus autolaunching (issue #66).
  * config.py: avoid warnings for missing config files (issue #69).
  * gui.py: correct initial thumbshots size (issue #68).
  * client-functions: pass UseLocalCursor=0 to xvnc4viewer.
  * get-display: update for recent distributions.
  * Remove debian/epoptes-client.if-up.
  * Prevent dbus autolaunching (issue #66).
  * Avoid error when epoptes-client isn't installed (issue #75).

  [ Vagrant Cascadian ]
  * debian/control: Fix Vcs-Git to specify to use the "debian" branch.
  * debian/rules: Remove #!/bin/sh from client-functions, as it is only
    sourced from other scripts.
  * Sync Launchpad translations.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 27 Sep 2018 13:19:20 -0700

epoptes (1.0.0-1) unstable; urgency=medium

  [ Alkis Georgopoulos ]
  * New upstream version:
    - Migrate to Python3/Gtk3 (Closes: #885278).
    - Restructure and optimize the code, while resolving a lot of outstanding
      issues.
    - Apply PEP 8, PEP 257, PEP 3101, DEP-5, Sphinx and SPDX guidelines to the
      code base.
    - Ensure that Epoptes runs properly in recent systemd-based distributions.
  * Update packaging for Python3/Gtk3.
  * Update epoptes and epoptes-clients versions from changelog while packaging.
  * Switch from sysvinit to systemd.

  [ Vagrant Cascadian ]
  * debian/control:
    - Build-Depend on debhelper >= 11.
    - Add python3 build dependencies.
    - Remove X-Python3-Version, supported in all recent versions.
    - Document that epoptes does not require root to build.
    - Update Standards-Version to 4.2.1.
  * debian/copyright:
    - Use https url for copyright format.
    - Update source location.
    - Update years.
  * debian/rules: Use dpkg pkg-info include file to get Debian version.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 18 Sep 2018 14:54:24 -0700
