=== debian/watch ===
version=4
https://github.com/epoptes/epoptes/releases \
.*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
