## epoptes 21.02

=== debian/changelog ===
epoptes (21.02-1) unstable; urgency=medium

  [ Alkis Georgopoulos ]
  * Reduce shellcheck warnings

  [ Vagrant Cascadian ]
  * Pass openssl-no-sni to socat (#127)
    (Closes: #981612)

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 02 Feb 2021 15:14:24 -0800

epoptes (21.01-1) unstable; urgency=medium

  [ Alkis Georgopoulos ]
  * Allow specifying thumbshot interval
  * Create .config/epoptes when launching epoptes (#116)
  * Lowercase LTSP5 MAC addresses (#123)
  * Import translations from launchpad
  * Don't focus remote assistance connect button (#120)
  * Call mute_sound for SESSION pulseaudio (#119)
  * Remove bsdmainutils dependency (Closes: #964526)
  * Introduce POTFILES.in

  [ Vagrant Cascadian ]
  * debian/rules: Add override for dh_installinit, as epoptes does not
    ship init scripts.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 11 Jan 2021 14:47:37 -0800
