## epoptes 22.01

=== debian/changelog ===
epoptes (22.01-1) unstable; urgency=medium

  * Update help menu URLs (#150)
  * Avoid reconnections with realvnc (#149)
  * Broadcast only the first monitor (#144)
  * Update VNC viewer support (#140)
  * Revert 61df1f to allow setting SERVER and WOL (#148)
  * Apply setup.py patch from AUR for Arch Linux (#141)
  * Update debian/watch according to uscan manpage
  * Rename master branch to main (#133)
  * Import translations from launchpad
  * Add epoptes.desktop.in to POTFILES.in (#131)

 -- Alkis Georgopoulos <alkisg@gmail.com>  Sat, 22 Jan 2022 09:20:17 +0200
