=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
-Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>, Fotis Tsamis <ftsamis@gmail.com>
-Build-Depends: debhelper (>= 11),
+Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>
+Build-Depends: debhelper (>= 10),
  dh-python,
  dpkg-dev (>= 1.16.1),
  python3-distutils-extra,
  python3:any,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/Epoptes/epoptes -b debian
-Vcs-Browser: https://github.com/Epoptes/epoptes
-Homepage: http://www.epoptes.org
+Vcs-Git: https://github.com/epoptes/epoptes
+Vcs-Browser: https://github.com/epoptes/epoptes
+Homepage: https://epoptes.org
 
 Package: epoptes
 Architecture: all
@@ -32,10 +32,10 @@
  python3-netifaces,
  python3-openssl,
  python3-twisted,
+ xvnc4viewer | tigervnc-viewer | ssvnc | xtightvncviewer | vnc-viewer | realvnc-vnc-viewer,
  socat,
  x11vnc,
- xterm,
- xvnc4viewer | tigervnc-viewer | ssvnc | vnc-viewer,
+ xterm
 Recommends: epoptes-client
 Description: Computer lab management tool
  Epoptes is an open source computer lab management and monitoring tool. It
@@ -50,22 +50,22 @@
 Package: epoptes-client
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- bsdmainutils,
- iperf,
  iproute2 | iproute,
- librsvg2-common,
  procps,
  screen,
  socat,
- x11vnc,
- xvnc4viewer | tigervnc-viewer | ssvnc | vnc-viewer,
 Recommends:
  gir1.2-gtk-3.0,
+ iperf,
+ librsvg2-common,
  openssl,
  python3-gi,
+ python3-gi-cairo,
+ xvnc4viewer | tigervnc-viewer | ssvnc | xtightvncviewer | vnc-viewer | realvnc-vnc-viewer,
  x11-utils,
  x11-xserver-utils,
- xterm,
+ x11vnc,
+ xterm
 Suggests: ethtool
 Description: Computer lab management tool (client)
  Epoptes is an open source computer lab management and monitoring tool. It
