=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>
 Build-Depends: debhelper (>= 10),
  dh-python,
- dpkg-dev (>= 1.16.1),
  python3-distutils-extra,
  python3:any,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/epoptes/epoptes
 Vcs-Browser: https://github.com/epoptes/epoptes
