## epoptes 23.01-1~ubuntu20.04.1+10.0trisquel1

=== debian/changelog ===
epoptes (23.01-1~ubuntu20.04.1+10.0trisquel1) nabia; urgency=medium

  * Backported from oficial PPA as companion to ltsp package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 25 Jan 2023 15:40:42 +0000

epoptes (23.01-1~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Alkis Georgopoulos <alkisg@gmail.com>  Fri, 20 Jan 2023 05:58:39 +0000
