=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: epoptes
 Section: admin
 Priority: optional
-Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>
 Build-Depends: debhelper (>= 10),
  dh-python,
  python3-distutils-extra,
  python3:any,
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/epoptes/epoptes
 Vcs-Browser: https://github.com/epoptes/epoptes
