## epoptes 23.08

=== debian/changelog ===
epoptes (23.08-2) unstable; urgency=medium

  * debian/rules: Remove cruft leftover from the build process.
    (Closes: #1044403)
  * debian/control: Add Dependency on python3-setuptools or
    python3-distutils. (Closes: #1081025)
  * debian/control: Update Standards-Version to 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 09 Sep 2024 16:22:00 -0700

epoptes (23.08-1) unstable; urgency=medium

  [ Myrto Georgopoulou ]
  * Better GPU information (#201)
  * Add processor information for rpi4 (#200)
  * Avoid zeroing server.crt certificate (#194)
  * Drop /etc/default/epoptes* scripts (#187)
  * Apply WoL to all interfaces (#186)
  * Support ltsp.conf based global groups (#38)
  * Save settings on SIGTERM (#30)
  * Firewall friendly port ranges (#11)
  * Automatic firewall configuration
  * Support more distributions

  [ Alkis Georgopoulos ]
  * Merge GSoC 2023 Epoptes Improvements (#204)

 -- Alkis Georgopoulos <alkisg@gmail.com>  Mon, 21 Aug 2023 12:01:18 +0300
