=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: epoptes
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Epoptes Developers <epoptes@lists.launchpad.net>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>
 Build-Depends: debhelper (>= 10),
  dh-python,
  python3-distutils-extra,
  python3:any,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/epoptes/epoptes
 Vcs-Browser: https://github.com/epoptes/epoptes
@@ -53,6 +53,7 @@
  procps,
  screen,
  socat,
+ python3-setuptools | python3-distutils,
 Recommends:
  gir1.2-gtk-3.0,
  iperf,
