=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,8 @@
 
 override_dh_python3:
 	dh_python3 --no-guessing-deps
+
+override_dh_auto_clean:
+	dh_auto_clean
+	# Remove cruft leftover from the build process
+	rm -rvf epoptes.egg-info po/epoptes.pot
